/* CSS Document */

body {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 0px;
	background-image:url(../_img/brakes-suspenssion_01.png);
	background-repeat: repeat-x;
	
	}
.top-header {
	background-image: url(../_img/brakes-suspenssion_03.png);
	background-repeat: no-repeat;
	height: 54px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	padding-top: 0px;
}
.top-header-txt {
	height: 28px;
	width: 450px;
	margin-top: 0px;
	margin-left: 300px;
	padding-top: 5px;
}
.top-header-txt h2 {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFDE00;
	font-size: 18px;
	margin-top: 0px;
	padding-top: 0px;
	text-align: center;
}
.logo {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	height: 62px;
}
.logo {
	height: 62px;
}
.owens-logo {
	float: left;
	height: 62px;
	width: 229px;
	background-image: url(../_img/brakes-suspenssion_06.png);
}
.shock-logo {
	float: right;
	height: 62px;
	width: 103px;
	background-image: url(../_img/brakes-suspenssion_09.png);
}
.menu-div {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../_img/brakes-suspenssion_38.png);
	background-repeat: no-repeat;
	height: 46px;
}
.menu {
	width: 519px;
	margin-left: 178px;
	height: 46px;
}
a:hover img {
	filter:alpha(opacity=40); 
	-moz-opacity:0.4; 
	opacity:0.4; 
	-khtml-opacity:0.4;
	}
.changer {
	height: 297px;
	width: 731px;
	margin-right: auto;
	margin-left: auto;
}
.red {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	/* [disabled]height: 156px; */
	background-color: #EE1C25;
	border: thick solid #FFDE00;
}
.red h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFDE00;
	margin-top: 5px;
	margin-bottom: 5px;
	text-shadow: 2px -2px 4px #000;
}
.red p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFDE00;
	margin-top: 0px;
	padding-top: 0px;
}
.content {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
.left-content-border {
	background-image: url(../_img/brakes-suspenssion_32.png);
	background-repeat: repeat-y;
}
.right-content-border {
	background-image: url(../_img/brakes-suspenssion_34.png);
	background-repeat: repeat-y;
}
.footer {
	height: 95px;
	background-color: #EE1C25;
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #F66;
}
.copy-rights {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	height: 35px;
}
.footer-left {
	float: left;
	width: 350px;
	margin-top: 15px;
	font-family: Verdana, Geneva, sans-serif;
	color: #FFDE00;
	font-size: 12px;
	text-shadow: 2px -2px 4px #000;
}
.footer-right {
	float: right;
	width: 350px;
	margin-top: 15px;
	font-family: Verdana, Geneva, sans-serif;
	color: #FFDE00;
	font-size: 12px;
	text-align: right;
	text-shadow: 2px -2px 4px #000;
}
.foot-stuff {
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #F9DE00;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	height: 40px;
	text-shadow: 2px -2px 4px #000;
}
a:link {
	text-decoration: none;
	color: #FFDE00;
}
a:visited {
	text-decoration: none;
	color: #FFDE00;
}
a:hover {
	text-decoration: none;
	color: #FFDE00;
}
a:active {
	text-decoration: none;
	color: #FFDE00;
}
body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	/* [disabled]color: #FFDE00; */
}
.red table tr td ul {
	color: #FFDE00;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
.form_field {
	color: #FFDE00;
}
